@charset "shift_jis";
/*==============================================
 common
============================================= */
#header {
border-bottom: #ededed solid 1px;
}
#footer {
padding-top: 22px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}
.pc {display: none;}


/*==============================================
 看板
============================================= */
h1 {
padding-top: 112%;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/sp_main.jpg) no-repeat center top;
background-size: 100%;
text-indent: -999em;
font-size: 0;
margin-bottom: 1.5rem;
}
#mainContents p.lead {
    font-size: 1.3rem;
    line-height: 1.7;
    padding: 0.5rem 2.0rem;
}
sup{
font-size:0.8rem!important;
}
.notes {
font-size: 0.8rem;
line-height:1.3;
display: block;
margin-top: 1rem;
}
.notes + .notes {
margin-top: 0;
}

/*==============================================
 バナー
============================================= */
.topbnr {
margin:2rem;
}
.bnr a{
display: block;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/sp_innerbnr.jpg) no-repeat;
padding-top:36%;
background-size: 100%;
text-indent: -999em;
font-size: 0;
}

/*----　記事内　----*/
.innerbnr{
margin:2rem;
}
.btmbnr{
margin:2rem;
}
.btmbnr .bnr a{
display: block;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/sp_bnr.jpg) no-repeat;
padding-top: 62.66%;
background-size: 100%;
text-indent: -999em;
font-size: 0;	
}

/*==============================================
 #mainContents
============================================= */
#mainContents{
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, Arial, "メイリオ", Meiryo, sans-serif;
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;
}
/*----- 文字 -----*/
.paragraph p {
font-size: 1.4rem;
line-height:1.7;
margin-bottom: 2.5rem;
letter-spacing: 0.03em;
}
.paragraphIn > p:first-child {
margin-top: 5px;
}
.paragraph .cap{
font-size: 1.1rem;
line-height:1.6;
margin-bottom: 0;
}
.paragraph  p .marker {
background:linear-gradient(transparent 70%, #c3d5f5 70%);
padding: 0px 1px 0;
font-weight: bold;
vertical-align: 8;
}



/*----　paragraph　----*/
.paragraph {
border-top: 1px solid #6b80a2;
transition: background-color .2s, border-top-color .2s;
}
.paragraphIn{
padding: 0 2.0rem ;
}
#article04 {
border-bottom: 1px solid #ccc;
}
.spAccordion {
display: none;
}

/*----　h2　----*/
.paragraph h2 {
position: relative;
font-weight: bold;
color: #fff;
padding-left: 48px;
padding-left: 50px;
background: #082b67;
z-index: 1;
}
.paragraph h2 span.point {
font-size: 1.6rem;
display: block;
letter-spacing: 0.04em;
margin-bottom: 10px;
color:#9fc1fd;
}
.paragraph h2 .point b{
padding-right:0.9rem;
margin-right:0.9rem;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/sp_h2_line.png) no-repeat center right;
background-size: 1px 20px;
}
.paragraph h2 span.tx {
display: block;
font-size: 1.4rem;
line-height: 1.3em;
margin-bottom: 13px;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.paragraph h2 span.sp_subtit {
display: block;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/sp_anchor_icon.png) no-repeat center left;
background-size: 8px;
font-size: 1.13rem;
margin-bottom:8px;
padding-left:1.5rem;
line-height: 1.3;
font-weight: normal;
}
.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 1px;
bottom: 0;
left: 18px;/*----　左からの矢印の位置　----*/
width: 10px;
height: 10px;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 4px solid #64799d;/*----　矢印の色　----*/
border-right: 4px solid #64799d;/*----　矢印の色　----*/
}
.paragraph.active h2:after {
top: 3px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}
.paragraphIn > p:first-child {
margin-top: 20px;
}
h2 .h2_bg1,
h2 .h2_bg2,
h2 .h2_bg3,
h2 .h2_bg4{
padding: 25px 15px 15px 0;
display: block;
}

h2 .h2_bg1{
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/sp_h2_bg1.jpg) no-repeat top right;
background-size:contain;
z-index: 10;
}
h2 .h2_bg2{
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/sp_h2_bg2.jpg) no-repeat top right;
background-size:contain;
z-index: 10;
}
h2 .h2_bg3{
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/sp_h2_bg3.jpg) no-repeat top right;
background-size:contain;
z-index: 10;
}
h2 .h2_bg4{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/sp_h2_bg4.jpg) no-repeat top right;
background-size:contain;
z-index: 10;
}
#matome{
	border-bottom: 1px solid #ccc;
}
.imgBox1 + h3{
margin-top: 4rem;
}
.paragraph h3{
font-weight: bold;
font-size: 1.7rem;
line-height: 1.5;
color: #021e2f;
margin-bottom:2rem;
text-align: center;
}
p + .titS,
p + .imgBox1,
p + .imgBox2{
	margin-top:3.5rem;
}
.titS {
font-size: 1.5rem;
font-weight: bold;
margin-bottom: 1rem;
text-align:left;
}
/* imgBox */
.imgBox1 img,
.imgBox2 img {
width: 100%;
margin-bottom:1rem;
}
.imgBox1,
.imgBox2{
margin-bottom:3rem;
}

.paragraph h3{
font-size: 1.6rem;
line-height: 1.4;
margin-bottom:1.3rem;
font-weight: bold;
text-align:left;
border-left: #001d47 solid 0.6rem;
padding-left: 1.0rem;
color: #001d47;
}
.paragraph h3 sup{
font-size: 1.1rem;
vertical-align:0.5rem;
}
p + .titS,
p + .imgBox1,
p + .imgBox2,
p + .imgBox3,
p + .imgBox4,
p + .imgBox5 {
	margin-top:3.5rem;
}
p + h3,
.imgBox1 + h3,
.imgBox2 + h3,
.imgBox3 + h3,
.imgBox4 + h3{
margin-top:4rem;
}
.txBox + h3 {
margin-top: 50px;
}
.titS {
font-size: 1.4rem;
font-weight: bold;
margin-bottom: 1rem;
}

/* imgBox */
.imgBox1 img,
.imgBox2 img,
.imgBox3 img,
.imgBox4 img,
.imgBox5 img,
.imgBox6 img{
width: 100%;
margin-bottom:1rem;
}
.imgBox1,
.imgBox2,
.imgBox3,
.imgBox4,
.imgBox5,
.imgBox6 {
margin-bottom:3rem;
}

/* matome  */
#matome .paragraphIn {
background: #eaedf4;
padding-bottom: 1rem!important;
}
.txBox2{
padding-top: 2.3rem;
}

/*----- 動画 -----*/
video { 
outline: none;
display: block;
width: 100%;
height: auto;
margin-bottom: 10px;
}
.movBox { 
margin-bottom:3rem; 
}
.movTit{
font-size: 1.5rem;
font-weight: bold;
text-align:left;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/ic_mov.png) no-repeat top left;
background-size:40%;
width: 100%;
padding-top: 3.6rem;
margin-bottom: 1rem;
}
.column{
background:#232C41 url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/column_bg.png) no-repeat center top;
background-size: 30%;
padding:3.2rem 2rem 1rem;
margin: 4rem 0 3rem;
}
.column p{
color: #EAEDF8;	
}
.column h3{
border-left: none;
padding: 0;
text-align: center;
margin-bottom: 2rem;
font-size:1.6rem;
line-height: 1.4;
color: #EAEDF8;	
}



/*==============================================
.releasedate
============================================= */
.releasedate {
	font-size: 0.85rem; 
	padding: 0 25px;
	color: #333;}

/*==============================================
 アンケート
============================================= */

/*----　カラー変更　----*/
.questionnaire {
    color: #2e2e2e;
}
.questionnaireInner h2 {
    background-color: #0a7bc3;
}
.questionnaireInner h3 .q {
    color: #1b75bc;
}
.question input[type=radio]:checked ~ .radio, .question input[type=checkbox]:checked ~ .check, .question input[type=checkbox]:checked ~ .check::before, .question input:focus, .question .select select:focus, .question textarea:focus {
    border-color: #1b75bc !important;
}
.question input[type=radio]:checked ~ .radio::before {
    background-color: #1b75bc;
}

/*----　文字強調　----*/
.questionnaire .marker {
	background:linear-gradient(transparent 70%, #c2dff7 70%);}

/*----　ベースデザイン　----*/
.questionnaire {
    padding: 3rem 0;
    background-color: #f2f2f2;
    letter-spacing: 0.1em;
    font-feature-settings: "palt"1;
}
.questionnaireInner {
    width: calc(100% - 4rem);
    margin: 0 2rem;
    padding-bottom: 3rem;
    background-color: #fff;
    border-radius: 6px;
    box-sizing: border-box;
}
.questionnaireInner h2 {
    padding: 1.6rem 2rem 1.6rem;
    border-radius: 0.6rem 0.6rem 0 0;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
}
.questionnaireInner h3 {
    line-height: 1.8;
    font-size: 1.4rem;
    font-weight: bold;
}
.questionnaireInner h3 .q {
    display: block;
    font-size: 1.4rem;
}
.questionnaireInner h3 .required {
    margin-left: 1rem;
    color: #e20000;
}
.question {
    padding: 2rem 2rem 0;
}
.question:first-child {
    padding-top: 3rem;
}
.question ul {
    list-style: none;
    margin-top: 1rem;
    overflow: auto;
}
.question ul li {
    display: block;
    position: relative;
    float: left;
    width: 100%;
}
.question ul li label {
    display: block;
    position: relative;
    line-height: 1.4;
    font-weight: 300;
    font-size: 1.4rem;
    padding-left: 3rem;
    margin: 0.5rem auto;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all .2s linear;
}

/* radio */
.question ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}
.question ul li .radio {
    display: block;
    position: absolute;
    border: 3px solid #cccccc;
    border-radius: 100%;
    height: 1.2rem;
    width: 1.2rem;
    top: 0.4rem;
    left: 0;
    z-index: 5;
    transition: border .2s linear;
    -webkit-transition: border .2s linear;
}
.question ul li .radio::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 0.6rem;
    width: 0.6rem;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: background .2s linear;
    -webkit-transition: background .2s linear;
}
.question input[type=radio]:checked ~ .radio {
    border: 3px solid;
}

/* checkbox */
.question ul li input[type=checkbox] {
    position: absolute;
    visibility: hidden;
}
.question ul li .check {
    display: block;
    position: absolute;
    border: 3px solid #cccccc;
    border-radius: 0.3rem;
    height: 1.2rem;
    width: 1.2rem;
    top: 0.4rem;
    left: 0;
    z-index: 5;
    transition: border .2s linear;
    -webkit-transition: border .2s linear;
}
.question ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    height: 0.5rem;
    width: 0.2rem;
    top: -0.2rem;;
    bottom: 0;
    left: 0;
    right: 1px;
    margin: auto;
    border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
    transition: border .2s linear;
    -webkit-transition: border .2s linear;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
					
}
.question input[type=checkbox]:checked ~ .check {
    border: 3px solid;
}
.question input[type=checkbox]:checked ~ .check::before {
    border-bottom: 2px solid;
	border-right: 2px solid;
}

/* select */
.question .select {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 1rem 0 0 0;
}
.question .select select {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 0.5rem 3.0rem 0.5rem 1rem;
    outline: 0;
    border: 1px solid #cccccc;
    border-radius: 0.3rem;
    font-size: 1.2rem;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: border .2s linear;
}
.question .select .arrow {
    position: absolute;
    top: 1.2rem;
    right: 1.5rem;
    width: 0;
    height: 0;
    pointer-events: none;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #2e2e2e transparent transparent transparent;
}
.question .select select:focus {
    border: 1px solid;
}

/* textarea */
.question textarea {
    width: 100%;
    height: 10rem;
    margin-top: 1.5rem;
    padding: 0.5rem 1rem;
    border: 1px solid #cccccc;
    border-radius: 6px;
    font-size: 1.4rem;
    outline: 0;
    transition: border .2s linear;
    box-sizing: border-box;
}
.question textarea:focus {
    border: 1px solid;
}

/* input */
.question input {
    width: 100%;
    margin-top: 1rem;
    padding: 0.5rem 1rem;
    border: 1px solid #cccccc;
    border-radius: 6px;
    font-size: 1.4rem;
    outline: 0;
    transition: border .2s linear;
    box-sizing: border-box;
}
.question input:focus {
    border: 1px solid;
}
.question ul li.text label {
    display: inline-block;
}
.question ul li.text input {
    width: 100%;
    box-sizing: border-box;
}

/* .btnSend */
.btnSend {
    margin-top: 3rem;
    text-align: center;
}
.btnSend a {
    display: inline-block;
    width: calc(100% - 4rem);
    margin: 0 2rem;
    padding: 1rem 0;
    background-color: #0a7bc3;
    border-radius: 0.3rem;
    text-align: center;
    font-size: 1.4rem;
    color: #fff;
    transition: background-color .2s linear;
}

/* .thanks */
.thanks {
    margin-top: 4rem;
    margin-bottom: 1rem;
    text-align: center;

    font-size: 1.4rem;
}
